define(['app', 'jquery', 'underscore', 'backbone', 'model/item/ingredientiModel'],
function (app, $, _, Backbone, Ingrediente){

var Ingredienti=Backbone.Collection.extend({
        
        ricettaId: null,
        initialize: function (options) {
            this.ricettaId = options.ricettaId;
        },
        // Book is the model of the collection
        model:Ingrediente,
          
        url: function() {
            return myManifest.Settings.DefaultURL + "/api/ricetta/ingredienti/" + this.ricettaId;
        }
  });

  return Ingredienti;
});


